Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228636 - Duplicate mirrors in mirrorlist
Summary: Duplicate mirrors in mirrorlist
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 03:38 UTC by Evan Klitzke
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-23 03:34:42 UTC


Attachments (Terms of Use)

Description Evan Klitzke 2007-02-14 03:38:48 UTC
I'm sorry, I'm sure that this is going to the wrong person, but there didn't
seem to be an appropriate category for this bug...

I noticed that in the mirrors list provided by visiting
<http://mirrors.fedoraproject.org/mirrorlist?repo=rawhide&arch=i386> you will
see that the first and last mirrors are http://download.fedoraproject.org and
http://Download.fedoraproject.org. These are of course the same, and if yum
fails on one it's not much good switching to the other. Please forward this bug
to whoever is responsible for maintaining the mirror list.

Comment 1 Jesse Keating 2007-02-23 03:34:42 UTC
We're working on the list, it will be fixed soon.


Note You need to log in before you can comment on or make changes to this bug.